/* BARRA INICIAL E CABEÇALHO*/
.barra-inicial {
    height: 25px;
    line-height: 40px;
    margin-top: 0px;
    background-color: #FFF !Important;
    background: #EF5673 !important;
    
}

.barra-inicial .canais-contato span, .barra-inicial .canais-contato a, .barra-inicial .canais-contato i {
    color: #FFF !Important;
}


.lista-redes .icon-facebook {
    height: 25px;
    width: 25px;
    margin-right: 0px;
    background: none!important;
    line-height: 25px;
    transition: all .2s;
    font-size: 14px;
    border: none;
}

.lista-redes .icon-instagram {
    height: 25px;
    width: 25px;
    background: none!important;
    line-height: 25px;
    transition: all .2s;
    font-size: 14px;
    border: none;
}

.busca .botao-busca {
   background-color: #EF5673;
}
/*AJUSTES BARRA INICIAL*/
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


/*BARRA MENU CATEGORIA*/

@media (min-width: 767px) {
.menu.superior {
    width: 100%;
    position: absolute;
    top: 140px;
    left: 0px;}
.logo {margin-bottom: 55px;}
}

div.menu.superior .nivel-um li {border: none;}

#cabecalho .menu.superior {background-color: #EF5673;}   

.menu.superior .titulo {
    color: #FFFFFF; 
    font-size:15px;
    text-align: center;
}

#cabecalho > .conteiner > .menu.superior {
    text-align: center; 
    float: none; 
    border-right: 1px; 
    solid: #FF0031; 
    border-left: -3px; 
    margin-right: -3px; 
    text-align: center; 
    margin-top: 10px;}

.icon-chevron-down:before {content:none;}
[class^=“icon-”]:before, [class*=" icon-"]:before {text-decoration: inherit; speak: none;}
.menu li.com-filho>a i {display: none;}

/*CENTRALIZAR O MENU CATEGORIA DA BARRA*/
#cabecalho > .conteiner > .menu.superior .nivel-um > li { float: none; display: inline-block; border-left: 0; margin-right: -3px; }

/*BARRA LANÇAMENTO*/
.listagem .titulo-categoria:first-child {margin-top: 0px;}
.listagem .titulo-categoria {
    text-align: center;
    line-height: 0px;
    color: #FF0031;
    text-transform: uppercase;
    background: #fff;
    font-size: 35px;
}
.borda-principal, .atributos ul li a:hover, .atributos ul li.active a, .tema-scuro .nav-tabs li.active a, .elastislide-carousel ul li.active a {
    border-color: #FFF;
    margin-top: none;
}

/*BARRA MAIS VENDIDOS*/
.listagem .titulo-categoria:hover {
    line-height: 0px;
    color: #EF5673;
    text-transform: uppercase;
    background: #fff;
	
} 

/*BANNERS*/
/*FULL*/
.secao-banners .conteiner {
max-width: 100%;
padding: 0;
margin:0;
margin-top: 0 !important;
border:none;
}

/*BANNER TARJA*/
.secao-banners .tarja img{
display: block;
width: auto;
margin:auto;
}

/*AJUSTES DE CENTRALIZAR E ESPAÇOS ENTRE OS BANNERS E MENU SUPERIOR*/
.tema-transparente .conteiner{
padding:0;
}
.banner.cheio+.row-fluid{
margin-top:0;
}

.flexslider {
    margin-bottom:0 !important;
} 

/*RETIRAR BOX SOCIAL DO RODAPÉ*/
#rodape .redes-sociais{
display: none !important;
font:#FFF;
}

/*RODAPÉ COM FUNDO (BRANCO*/
.pagamento-selos {
background: #fff;
}
